.container-fluid {
  padding-right: ;
  padding-left: ;
}
#content {
  margin-bottom: 20px;
}
@media (min-width: 1200px) {
  #header {
    height: 200px;
    background-position: 90% bottom;
  }
  #header header {
    text-align: left;
  }
  #header .span9 {
    clear: right;
  }
  #header .bg_logo {
    padding: 77px 50px 34px 50px;
    margin-top: -35px;
    margin-left: -75px;
    min-width: 90%;
    float: left;
    background: url("https://2014.rmll.info/squelettes/css/img/bg_bulle_header.png") no-repeat;
    background-size: 100%;
  }
  #header h1 {
    margin-top: 0;
    margin-bottom: 0;
  }
  #header p {
    margin: 0;
  }
  #header #slogan_site_spip {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  #header #formulaire_menu_lang {
    margin-top: 2em;
    text-align: right;
  }
  #header #formulaire_menu_lang label {
    display: none;
  }
  #main,
  #header .row-fluid {
    width: 95%;
    margin: 0 auto;
  }
  @keyframes cables {
    0% {
      background-position: 100% 300px;
    }
    100% {
      background-position: 90% bottom;
    }
  }
}
@media (max-width: 1199px) {
  #header {
    height: 160px;
  }
  #header header {
    text-align: left;
  }
  #header .span9 {
    clear: right;
  }
  #header .bg_logo {
    padding: 50px 15px 32px 10px;
    margin-left: -25px;
    margin-top: -16px;
    float: left;
    background: url("https://2014.rmll.info/squelettes/css/img/bg_bulle_header.png") no-repeat;
    background-size: 100%;
  }
  #header .bg_logo img {
    max-width: 80%;
  }
  #header h1 {
    max-width: 100%;
    font-size: 1.5em;
  }
  #header #slogan_site_spip {
    margin-top: 10px;
    font-size: 1.3em;
  }
  #header #date_event {
    margin: 0;
  }
  #header #formulaire_menu_lang {
    margin-top: 2em;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  body {
    background: #FFFFFF;
  }
  #footer {
    margin-left: -20px;
    margin-right: -20px;
  }
}
@media (max-width: 767px) {
  body {
    background: #FFFFFF;
  }
  #header {
    margin-left: -20px;
    margin-right: -20px;
    text-align: center;
    padding-top: 10px;
    height: auto;
  }
  #header h1 {
    margin-top: 0.5em;
    margin-bottom: 0;
    line-height: 1em;
  }
  #header .bg_logo {
    background: #FFF;
    padding: 10px 0;
    float: none;
  }
  #header #slogan_site_spip {
    text-align: center;
  }
  #header #date_event {
    margin-bottom: 60px;
  }
  #formulaire_menu_lang select {
    width: auto;
    float: none;
  }
  #main {
    background: #FFFFFF;
  }
  #main-content {
    background: #FFFFFF;
    display: -moz-box;
    display: box;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    box-orient: vertical;
  }
  #main-content .span3 {
    -moz-box-ordinal-group: 2;
    -webkit-box-ordinal-group: 2;
    box-ordinal-group: 2;
  }
  #main-content .span9 {
    -moz-box-ordinal-group: 1;
    -webkit-box-ordinal-group: 1;
    box-ordinal-group: 1;
  }
  #footer {
    margin-left: -20px;
    margin-right: -20px;
  }
  #news .span6 h3 {
    background-position: 15px 8px;
  }
}
